ISCSI0000 - Bug #715

SHLA500#PAIDODOODODOODODO0ODODO0000O000DDOD
08/20/2020 09:27 AM - jy Wang

Status: Resolved Start date: 08/20/2020

Priority: Normal Due date:

Assignee: jy Wang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #730: L15 PAIIOOO00000000000000000000D Resolved 08/25/2020

History

#1 - 08/20/2020 09:33 AM - Hanging Liu
- Assignee set to jy Wang

#2 - 08/25/2020 01:41 PM - zhixue wei
- Related to Bug #730: L15 PAI0000000000000000000000000 added

#3 - 08/25/2020 02:33 PM - xiangyang li

- Status changed from New to In Progress

#4 - 10/21/2020 09:39 AM - Hanqing Liu

- Status changed from In Progress to Resolved
